﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TariffCalculator", "TariffCalculator\TariffCalculator.csproj", "{306E471B-6D6C-4358-9A0E-D42A35D5EAF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{306E471B-6D6C-4358-9A0E-D42A35D5EAF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{306E471B-6D6C-4358-9A0E-D42A35D5EAF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{306E471B-6D6C-4358-9A0E-D42A35D5EAF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{306E471B-6D6C-4358-9A0E-D42A35D5EAF4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1BB49262-F1EC-46F9-8ED2-7E0D720B8324}
	EndGlobalSection
EndGlobal
